{
  "verseBefore": "Vua cứu mạng họ khỏi tình cảnh áp bức, bạo hành, và xem máu họ là quý báu.\n\n\\s5\n\\q",
  "verseAfter": "Vua cứu mạng họ khỏi tình cảnh áp bức, bạo hành,\\q1 và xem máu họ là quý báu.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 72,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T08:58:51.308Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 72,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_72"
  }
}
